{
  "name": "dashboard",
  "version": "1.0.0",
  "description": "[Cloudron](https://cloudron.io) is the best way to run apps on your server.",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "ssh://git@git.cloudron.io:6000/cloudron/dashboard.git"
  },
  "author": "",
  "license": "SEE LICENSE IN LICENSE",
  "dependencies": {
    "@fortawesome/fontawesome-free": "^5.5.0",
    "bootstrap-sass": "^3.4.1",
    "gulp": "^4.0.0",
    "gulp-autoprefixer": "^5.0.0",
    "gulp-concat": "^2.6.1",
    "gulp-cssnano": "^2.1.3",
    "gulp-ejs": "^3.3.0",
    "gulp-sass": "^4.0.2",
    "gulp-serve": "^1.4.0",
    "gulp-sourcemaps": "^2.6.5",
    "rimraf": "^2.6.2",
    "yargs": "^11.0.0"
  },
  "eslintConfig": {
    "env": {
      "browser": true
    }
  }
}
